:root {
     --main-font: "proxima-nova", Helvetica, Arial, sans-serif;
     --heading-font: "proxima-nova", Helvetica, Arial, sans-serif;
     --base-font-size: 1.25rem;
}
/* Font Overrides */
 body, .display-text, .display-text--x-large, .display-text--large, .display-text--medium, .display-text--small, .button, button, .label, blockquote, #mega-menu .top-bar-section .nav-links li, #mega-menu .top-bar-section .nav-links>li>button, body > header #nav .site-header .site-name, body > header .logo-tools .tools #search span, body > header .logo-tools .tools #menu span, body > header .logo-tools .tools #mmenu span, body > header .site-header .tools #search span, body > header .site-header .tools #menu span, body > header .site-header .tools #mmenu span, .global-header .global-nav-wrapper .global-nav .top-bar-section>ul>li.has-dropdown>a, .global-header .global-nav-wrapper .global-nav .top-bar-section>ul>li .dropdown a, .side-nav li span, section nav ul.sub-nav li, .blockquote-container cite, .accordion .accordion-navigation>a, .accordion dd>a, .accordion.accordion-refresh .accordion-navigation > a, .tabs dd>a, .tabs .tab-title>a, .tabs .tab-title a, footer h2 {
     font-family: var(--main-font);
}
/* Typography */
 main {
     h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .display-text--x-large, .display-text--large, .display-text--medium, .display-text--smal, .display-text, p {
         margin: 0 0 1.25rem;
    }
     h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .display-text--x-large, .display-text--large, .display-text--medium, .display-text--smal, .display-text {
         font-family: var(--heading-font)!important;
    }
     h1, .h1 {
         font-size: 4rem;
         line-height: 1.125;
         font-weight: 800;
    }
     h2, .h2, .display-text--x-large {
         font-size: 3rem;
         line-height: 1.1667;
         font-weight: 800;
         *:not(h1):not(.pretitle)+& {
             margin-top: 3rem;
        }
    }
     h3, .h3, .display-text--large {
         font-size: 2rem;
         line-height: 1.25;
         font-weight: 700;
         *:not(h2):not(.pretitle)+& {
             margin-top: 2.5rem;
        }
    }
     h4, .h4, .display-text--medium {
         font-size: 1.75rem;
         line-height: 1.14286;
         font-weight: 700;
         *:not(h3):not(.pretitle)+& {
             margin-top: 2rem;
        }
    }
     h5, .h5, .display-text--small {
         font-size: 1.5rem;
         line-height: 1.333;
         font-weight: 700;
    }
     h6, .h6, .display-text {
         font-size: 1.25rem;
         line-height: 1.4;
         font-weight: 700;
    }
     p, li, .button, dt, dd {
         font-size: var(--base-font-size);
         line-height: 1.5;
    }
     .body-lg {
         font-size: 1.375rem;
    }
     .body-sm {
         font-size: 1rem;
    }
     .body-xs {
         font-size: 0.875rem;
    }
     .lead, p.lead {
         font-size: 1.5rem;
    }
     small, .p-small {
         font-size: 0.875rem;
    }
     .pretitle {
         margin-bottom: 0.625rem;
         font-size: 1.25rem;
         font-style: normal;
         font-weight: 400;
         line-height: 1.5;
         letter-spacing: 0.173em;
         text-transform: uppercase;
    }
     .fw-light {
         font-weight: 300 !important;
    }
     .fw-normal {
         font-weight: normal !important;
    }
     .fw-medium {
         font-weight: 500 !important;
    }
     .fw-semi-bold {
         font-weight: 600 !important;
    }
     .fw-bold {
         font-weight: 700 !important;
    }
     .fw-extra-bold {
         font-weight: 800 !important;
    }
     .fw-black {
         font-weight: 900 !important;
    }
}
 @media (max-width: 640px) {
     main {
         h1, .h1 {
             font-size: 3.5rem;
        }
         h2, .h2, .display-text--x-large {
             font-size: 2.5rem;
        }
         h3, .h3, .display-text--large {
             font-size: 1.5rem;
        }
         h4, .h4, .display-text--medium {
             font-size: 1.25rem;
        }
         h5, .h5, .display-text--small {
             font-size: 1.25rem;
        }
         h6, .h6, .display-text {
             font-size: 1rem;
        }
    }
}
/* General Structure */
 .row, .contain-to-grid .top-bar, .content-block .row, #fiu-sub-nav nav {
     max-width: 80.625rem;
}
 dl dd+dd {
     margin-top: -0.75rem;
}
 dl dd + dt {
     margin-top: 1rem;
}
 .button {
     font-size: 0.9rem;
}
 .cta-link-primary>a, .cta-link-primary>button, a.cta-link-primary, button.cta-link-primary, a.primary {
     margin-right: 1.3em;
}
 .accessible-max-width {
     max-width: 833.33px;
}
 body>header #nav .site-header .button {
     min-width: 0;
}
 @media (min-width: 1025px) {
     body>header .logo-tools .tools #search, body>header .logo-tools .tools #menu, body>header .logo-tools .tools #mmenu, body>header .site-header .tools #search, body>header .site-header .tools #menu, body>header .site-header .tools #mmenu {
         padding-right: 0 !important;
    }
}
 .related-content .button {
     width: 100%;
}
 .panel a:not(cta-link-primary):not(button) {
     text-decoration: underline;
}
 .rounded, .panel, .padded-block {
     border-radius: 8px;
}
 .note {
     font-size: 0.875rem;
}
 .hide {
     display: none !important;
}
 .full-media-content.centered .content {
     margin: 0 auto;
}
/* Accordion */
 .accordion.accordion-refresh .accordion-navigation > a {
     font-family: var(--main-font) !important;
}
/* Lists */
 .grid-content-wrapper ul {
     margin-bottom: 1.25rem;
}
/* Unstyled List */
 .list-unstyled {
     list-style: none;
     margin-left: 0;
}
 .list-unstyled li+li {
     margin-top: 0.375rem;
}
/* Ordered List */
 ol li+li {
     margin-top: 0.375rem;
}
/* Checklist */
 ul.checklist {
     margin: 0 0 1.25rem 1rem;
}
 ul.checklist>li {
     position: relative;
     margin: 0;
     padding: 0 0 0 0.75rem;
     list-style: none;
}
 ul.checklist>li::before {
     content: "\f00c";
     position: absolute;
     left: -1em;
     font-family: "Font Awesome 6 Free";
     display: inline !important;
     text-decoration: none !important;
     font-weight: 600 !important;
     position: absolute;
     -moz-osx-font-smoothing: grayscale;
     -webkit-font-smoothing: antialiased;
     font-style: normal;
     font-variant: normal;
     text-rendering: auto;
     color: #081E3f;
}
 ul.checklist>li+li {
     margin-top: 0.5rem;
}
/* Responsive Video */
 .flex-video.vertical {
     padding-bottom: 168%;
}
 .flex-video.vertical.vimeo {
     padding-bottom: 177.8%;
}
 @media (max-width: 1024px) {
     .flex-video {
         margin-top: 1rem;
         margin-bottom: 1rem;
    }
}
/* Header */
 body > header #nav .nav-links > li > a, body > header #nav .nav-links > li > button {
     font-size: 1rem;
}
 body > header .top-bar-section .nav-links li.has-dropdown a:not(.button) span {
     font-size: 0.9375rem !important;
}
 @media (min-width: 641px) {
     .row.flex-align-items-end, .flex-align-items-end>.row {
         display: flex;
         align-items: flex-end;
    }
     .content-block>.row>[class="columns"]:first-child {
         margin-bottom: 2rem;
    }
     .content-block>.row.overlapping-media-wrapper>[class="columns"]:first-child {
         margin-bottom: 0;
    }
}
 @media (min-width: 1025px) {
     .content-block {
         padding-top: 4.5rem;
         padding-bottom: 4.5rem;
    }
     .content-block.multimedia-bg {
         padding-top: 0;
         padding-bottom: 0;
    }
     .content-block.content-block--max-width>.row>.columns:only-child {
         max-width: 66.66667%;
    }
}
/* Banner */
 #banner.banner-flex, #banner-video.banner-flex {
     .content-flex {
         justify-content: flex-start;
    }
     .content-flex .content, .content-flex .content {
         padding-left: 0;
         padding-right: 0;
         width: auto;
         max-width: 100%;
    }
     @media (max-width: 640px) {
         .content-flex .content, .content-flex .content {
             width: auto;
             max-width: 100%;
        }
    }
}
/* Hide parent section when only child has .hide. Typically for data-only modules */
 #page-content>article:has(.hide:only-child) {
     display: none;
}
 @media (max-width: 640px) {
     .content-block {
         &>.row .columns+.columns {
             margin-top: 0.9375rem;
        }
    }
    /* Reverse columns on mobile */
     .module-mobile-reverse-columns {
         &>.row {
             display: flex;
             flex-direction: column-reverse;
        }
         &>.row .columns:first-child {
             margin-top: 0.9375rem;
        }
         &>.row .columns+.columns {
             margin-top: 0;
        }
    }
}
/* For two-column modules where the right column must be flush against the viewport */
 @media (min-width: 1250px) {
     .module-right-column-flush {
         position: relative;
         &>.row {
             position: relative;
        }
         .row .columns+.medium-8 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.6667) + ((100vw - 62.5rem) / 2));
        }
         .row .columns+.medium-6 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.5) + ((100vw - 62.5rem) / 2));
        }
         .row .columns+.medium-4 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.3333) + ((100vw - 62.5rem) / 2));
        }
         .columns+.columns {
             display: flex;
        }
         .columns+.columns>img, .columns+.columns>p:has(img:only-child) img {
             object-fit: cover;
             width: 100%;
             height: 100%;
        }
         &.content-min-height {
             &>.row>.columns:first-child {
                 display: flex;
                 flex-direction: column;
                 justify-content: center;
                 min-height: 500px;
            }
        }
    }
}
/* Full-width + media */
 .row.full-media-content {
     max-width: 100%;
}
/* Full width content block */
 .content-block--full-width {
     .row {
         max-width: 100%;
    }
     .columns:only-child {
         padding-left: 0;
         padding-right: 0;
    }
}
/* Page Intro Spacing Issues */
 #page-intro>.content-block.white:first-child>.columns>h1:last-child {
     margin-bottom: 0 !important;
}
 #page-intro+article>.content-block.white:first-child, #page-intro+article>.content-block.fiu-background-white:first-child {
     padding-top: 0;
}
 #page-intro[aria-hidden="true"]+article>.white:first-child, #page-intro[aria-hidden="true"]+article>.fiu-background-white:first-child {
     padding-top: 2.5rem;
}
 @media (min-width: 1025px) {
     #page-intro>.content-block.white:first-child {
         padding-top: 2rem;
    }
     #page-intro+article>.content-block.white:first-child, #page-intro+article>.content-block.fiu-background-white:first-child, [data-magellan-destination="1"]+article>.content-block.white:first-child, [data-magellan-destination="1"]+article>.content-block.fiu-background-white:first-child, #page-intro+article #searchable-interface-wrapper {
         padding-top: 0;
         margin-top: -3.5rem;
    }
     #page-intro[aria-hidden="true"]+article>.fiu-background-white:first-child, #page-intro[aria-hidden="true"]+article>.white:first-child {
         margin-top: 0;
         padding-top: 2rem;
    }
     .multimedia-bg .wrapper {
         max-width: 62.5rem !important;
         margin-left: auto;
         margin-right: auto;
    }
     .multimedia-bg.dark .panel {
         padding: 4.5rem 0 !important;
         margin: 0 auto;
         max-width: 66.66667%;
         width: auto;
    }
     .content-block.padding-sm {
         padding-top: 2.5rem;
         padding-bottom: 2.5rem;
    }
     .content-block.padding-top-sm {
         padding-top: 2.5rem;
    }
     .content-block.padding-bottom-sm {
         padding-bottom: 2.5rem;
    }
     .content-block.multimedia-bg {
         padding-top: 0;
         padding-bottom: 0;
    }
}
 @media (max-width: 640px) {
     .content-block .row .medium-8+.medium-4, .content-block .row .medium-4+.medium-8 {
         margin-top: 1rem;
    }
}
/* News */
 @media (min-width: 641px) {
     .news img {
         display: block;
         margin-left: auto;
         margin-right: auto;
         height: 20.55555556vw;
         width: auto;
    }
}
 @media (min-width: 1000px) {
     .news img {
         height: auto;
         height: 205.567px;
         width: auto;
    }
}
/* Content Block Inline Stats */
 .content-block:not(.stats) .stats {
     background-color: transparent;
     text-align: center;
     padding: 0;
}
 .content-block:not(.stats) .stats ul {
     padding: 0;
     margin: 1.25rem auto !important;
}
 .content-block:not(.stats) .stats:last-child ul {
     margin-bottom: 0 !important;
}
 .content-block:not(.stats) .stats ul li {
     padding: 0;
     margin: 1.25rem;
}
 .content-block:not(.stats) .stats ul li p:first-child {
     margin-top: 0 !important;
}
 .content-block:not(.stats) .stats ul li p:first-child, .content-block:not(.stats) .stats ul li p:first-child span {
     line-height: 1.5;
}
 .content-block:not(.stats) .stats ul li {
     margin: 0;
     padding: 1rem;
}
 @media (min-width: 641px) {
     .content-block.stats ul.row {
         align-items: flex-start;
    }
     .content-block:not(.stats) .stats ul li:first-child:nth-last-child(2), .content-block:not(.stats) .stats ul li:first-child:nth-last-child(2)~li {
         width: 50%;
    }
     .content-block:not(.stats) .stats ul li {
         padding-bottom: 0;
    }
     .content-block:not(.stats) .stats ul li p {
         margin-bottom: 0 !important;
    }
}
 .content-block:not(.stats) .stats ul li p {
     color: inherit;
}
 .content-block:not(.stats) .stats ul li p span {
     position: relative;
}
 @media (min-width: 640px) {
     .content-block:not(.stats) .stats ul {
         display: flex;
         justify-content: center;
    }
}
/* Additional Content Before */
 section .additional-content-before, .content-block .additional-content-before {
     padding-bottom: 2rem;
     &>.columns:only-child>*:last-child {
         margin-bottom: 0;
    }
}
/* Simple Stats */
 @media (min-width: 641px) {
     .simple-stats-list li> :first-child, .simple-stats-list--cyan li> :first-child, .simple-stats-list--magenta li> :first-child {
         min-width: 20%;
    }
}
/* Vertical Cards */
 @media (min-width: 641px) {
     .card-grid.card-grid-vertical.edgeless .grid-content-wrapper {
         padding: 3rem 3rem 3rem 5rem;
    }
}
/* Thumbnail Grid */
 .thumb-grid.flex-cards {
     align-items: stretch;
}
 .thumb-grid.flex-cards li .content {
     padding: 0;
}
 .thumb-grid.flex-cards li a {
     text-decoration: none !important;
}
 .thumb-grid.flex-cards li a .thumb-grid-wrapper {
     display: flex;
     flex-direction: column;
     width: 100%;
     height: 100%;
}
 .thumb-grid.flex-cards li .content {
     position: static;
     flex-grow: 1;
}
 .thumb-grid.flex-cards li .content span {
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100%;
     width: 100%;
     padding: 1rem;
     line-height: 1.5;
}
/* Multimedia Backgrounds */
 .multimedia-bg .wrapper {
     margin-left: auto;
     margin-right: auto;
     max-width: 1600px;
}
/* Profile Listings */
 .profile-card-content p, .profile-card .name {
     font-size: 1.125rem;
}
 .profile-center .flex-cards {
     justify-content: center;
}
/* Callouts */
 .panel.callout a.button {
     color: #fff !important;
}
/* Slider */
 .fiu-slider .slick-dots {
     display: none !important;
}
 @media (min-width: 1025px) {
     .fiu-slider.multiple.fiu-slider--three-or-less .slider-controls, .fiu-slider.multiple.description-top.fiu-slider--three-or-less .slider-controls.hide-for-large-up, .fiu-slider.multiple.description-top.fiu-slider--three-or-less .slick-dots {
         display: none !important;
    }
     .fiu-slider.multiple.description-top.fiu-slider--three-or-less {
         padding-bottom: 4.5rem;
    }
}
/* Slick Slider */
 .fiu-slider.no-peek .slick-track {
     margin-left: auto;
     margin-right: auto;
}
/* Spacing h2s in profiles */
 .profile-page-content *+h2 {
     margin-top: 1.5rem;
}
 @media (min-width: 1025px) {
     .profile-page-content *+h2 {
         margin-top: 2.625rem;
    }
}
/* Profile page reverse order for mobile */
 @media (max-width: 640px) {
     .profile-page-content>.row>div:has(.profile-related-content) {
         padding-bottom: 2rem;
    }
}
 @media (max-width: 1024px) {
     .profile-page-content>.row {
         display: flex;
         flex-direction: column-reverse;
    }
}
/* Footer */
 .footer-info .social-media {
     margin-left: 0;
}
 .news.flex {
     gap: .8rem;
}
 #mobile-menu>ul>li {
     >button {
         font-family: var(--main-font);
         font-size: .85rem;
         padding: .75rem 2rem;
    }
     a {
         font-size: .85rem;
         padding: .75rem 2rem;
         span {
             margin-left: 0px;
        }
    }
}
 @media (max-width: 1025px) {
     body>header .logo-tools .tools #search span {
         font-size: .65rem !important;
    }
     .overlay-container .close-button span {
         font-size: .85rem;
    }
     .overlay-container.search .block-grid li a {
         font-size: .9rem;
    }
     body>header .logo-tools .tools .fa {
         font-size: 0.8rem;
         line-height: .5rem;
    }
     body>header .site-header .tools .fa.fa-bars {
         font-size: 1rem;
    }
     body>header .site-header .tools #menu span {
         font-size: .65rem !important;
    }
}
 .blockquote-container .blockquote-headshot {
     width: 100%;
     height: auto;
     max-width: 150px;
     max-height: 150px;
}
 .descriptive-paragraph-before {
     margin-left: 0;
     margin-right: 0;
}
 #searchable-interface .search-controls .tail-select * {
     font-size: 0.75rem;
}
/* Flex Collage on Rankings page */
 h2+.flex-collage {
     margin-top: 2rem;
}
 .flex-collage {
     display: flex;
     gap: 1rem;
     align-items: stretch;
     border-radius: 8px;
}
 .flex-collage+.flex-collage {
     margin-top: 1rem;
}
 .flex-collage-column {
     display: flex;
     flex-direction: column;
     justify-content: stretch;
     gap: 1rem;
     max-width: 50%;
}
 .flex-collage-panel {
     border-radius: 8px;
     padding: 1rem;
     background-color: #fff;
     flex-grow: 1;
}
 .flex-collage-image {
     border-radius: 5px;
     overflow: hidden;
}
 .flex-collage-image img {
     border-radius: 5px;
     overflow: hidden;
     height: 100%;
     width: 100%;
     object-fit: cover;
}
 @media (min-width: 1025px) {
     .flex-collage-panel {
         padding: 2rem;
    }
}
 @media (max-width: 720px) {
     .flex-collage {
         flex-direction: column;
    }
     .flex-collage-column {
         width: 100%;
         max-width: unset;
    }
}
 landing-page-intro .related-content {
     border-radius: 5px;
     box-shadow: rgb(0 0 0 / 50%) 0px 3px 6px;
    /*padding: 3.75rem;
     */
     padding: 2rem;
}
 .landing-page-intro .related-content ul {
     list-style:none;
     margin: 0;
     font-size: 1.1em;
}
 .landing-page-intro .related-content .fa-2x {
     color:#081e3f;
}
 .landing-page-intro .related-content ul li:not(.related-content ul li:first-child) {
     margin-top:2rem;
}
/* @media(min-width: 641px) and (max-width: 1024px) {
     .landing-page-intro .related-content ul {
         display: flex;
         flex-wrap: wrap;
    }
     .landing-page-intro .related-content ul li{
         width:50%;
         padding: .5rem;
    }
}
 */
 .landing-page-intro .medium-8 {
     width: 100%;
}
 .landing-page-intro .medium-4 {
     width: 100%;
     margin-top:1rem;
}
 .landing-page-intro.white-panel .related-content {
     background:white;
}
 .landing-page-intro .related-content {
     margin-top:2.5rem !important;
}
 @media(min-width: 1024px) {
     .landing-page-intro .related-content {
         position: absolute;
         top: -6rem;
         z-index: 1;
        /*width: calc(100% - 2rem);
         */
         width: 100%;
         margin-top:0 !important;
    }
     .landing-page-intro .medium-8 {
         width: 53%;
    }
     .landing-page-intro .medium-4 {
         width: 40%;
         margin-top:0 
    }
}
 #banner.banner-flex .content-flex {
     height: 75vh;
     align-items:baseline;
     a img {
         height: 55px;
         aspect-ratio: 32 / 5;
         width: auto;
    }
     .contact-info{
         position: absolute;
         top: 2rem;
         right: 0.9375rem;
         font-size: 1.25rem;
         text-align: right;
         .cta-link-primary{
             color: #fc0;
        }
    }
     .content-title {
         padding: 15vh 0;
         h1{
             font-size: 1.25rem;
             font-weight: 400;
             color: var(--Text-Inverse, #FFF);
             letter-spacing: 3.46px;
             text-transform: uppercase;
        }
         h2 {
             font-size: 4.5rem;
        }
    }
}
 @media(max-width: 800px) {
     #banner.banner-flex .content-flex {
         .contact-info{
             font-size: 1.1rem;
             top: 1.5rem;
        }
         .content-title {
             padding: 10vh 0;
             h1{
                 font-size: 1.25rem;
            }
             h2 {
                 font-size: 3.5rem;
            }
        }
    }
}
 @media(max-width: 641px) {
     #banner.banner-flex .content-flex {
         .contact-info{
             font-size: 1rem;
             top: 1.5rem;
             left: 0.9375rem;
             right: initial;
        }
         .content-title {
             padding: 5vh 0;
             h1{
                 font-size: clamp(1rem, 1.5vw, 1.5rem);
            }
             h2 {
                 font-size: clamp(3.5rem, 4.5vw, 4.5rem);
            }
        }
    }
}
 @media(max-height: 750px) {
     #banner.banner-flex .content-flex {
         height: 100vh;
         .contact-info{
             font-size: 1rem;
             top: 1.5rem;
        }
         .content-title {
             padding: 10vh 0;
             h1{
                 font-size: clamp(1rem, 1.5vh, 1.5rem);
            }
             h2 {
                 font-size: clamp(3.5rem, 4.5hw, 4.5rem);
            }
        }
    }
}
 @media(max-height: 450px) {
     #banner.banner-flex .content-flex {
         height: 100vh;
         .contact-info{
             font-size: 1rem;
             top: 1.5rem;
        }
         .content-title {
             padding: 6vh 0;
             h3{
                 font-size: 1rem;
            }
             h1 {
                 font-size: 3.5rem;
            }
        }
    }
}
 .program-glance{
     .program-glance-info{
         h2{
             font-size: 2rem;
        }
         .grid {
             display: grid;
             grid-template-columns: 1fr 1fr;
             gap: 30px 80px;
             .item {
                 h3 {
                     font-size: 1.5rem;
                     margin-bottom: 8px;
                     color: #333;
                     font-weight: 700;
                }
                 p {
                     font-size: 1.25rem;
                     margin: 4px 0;
                     color: #111;
                }
            }
        }
    }
     aside{
         position: absolute;
         top:-15rem;
         width: 100%;
         padding: 2.5rem;
         border-radius: 5px;
         box-shadow: rgb(0 0 0 / 50%) 0px 3px 6px;
         z-index: 1;
         right: 0.9375rem;
         .more-information-form{
             .ul-form{
                 list-style: none;
                 padding: 0;
                 margin: 0;
                 li{
                     fieldset{
                         border: none;
                         margin: 0;
                         padding: 0;
                         span{
                             &.description{
                                 display: inline-block;
                                 font-size: 1.25rem;
                                 width: 100%;
                                 color: #333;
                            }
                        }
                         div.name-row{
                             display: flex;
                             align-items: self-start;
                             gap: 6px;
                             span{
                                 &.simple_name_1, &.simple_name_2{
                                     display: flex;
                                     flex-direction: column;
                                     flex: 1;
                                }
                            }
                        }
                         div.phone-row{
                             display: flex;
                             align-items: self-start;
                             gap: 6px;
                             span{
                                 &.phone_1, &.phone_2, &.phone_3{
                                     display: flex;
                                     flex-direction: column;
                                     flex: 1;
                                }
                            }
                        }
                         input{
                             margin:0;
                             border-radius: 4px;
                        }
                    }
                     &#li_2, &#li_buttons{
                         margin-top: 1rem;
                    }
                     > label{
                         color: #333;
                         font-size: 1.25rem;
                    }
                     > input {
                         border-radius: 4px;
                    }
                }
            }
        }
    }
}
 @media(max-width: 1024px) {
     .program-glance{
         .medium-8, .medium-4 {
             margin-top: 1rem;
             width: 100%;
        }
         aside {
             position: initial;
        }
    }
}
 @media(max-width: 641px) {
     .program-glance{
         .program-glance-info{
             .grid {
                 display: flex;
                 flex-direction: column;
            }
        }
    }
}
 .what-youll-learn{
     .what-youll-learn--link{
         font-size: 1.25rem;
         font-weight: 700;
         color: #0C2B5A;
    }
}
 .application-open-content {
     padding-top: 1.5rem;
     padding-bottom: 1.5rem;
     display: flex;
     justify-content: center;
     .div-left {
         padding-right: 2rem;
         h2{
             line-height: 58px;
        }
         a {
             font-size: 1.25rem;
             text-decoration: underline;
        }
    }
     .div-right {
         padding-left: 2rem;
         a.button{
             font-size: 1.2rem;
             width: 18rem;
             margin:0;
        }
         p span{
             font-size: 1.25rem;
        }
    }
}
 @media(max-width: 1024px) {
     .application-open-content {
         padding-top: 2rem;
         padding-bottom: 2rem;
         .div-left {
             padding-right: 1.5rem;
             h2{
                 font-size: 2.75rem;
            }
        }
         .div-right {
             padding-left: 1.5rem;
        }
    }
}
 @media(max-width: 850px) {
     .application-open-content {
         display: flex;
         flex-direction: column;
         text-align: center;
         align-content: center;
         .div-left {
             padding-right: 0;
             padding-bottom: 1rem;
        }
         .div-right {
             padding-left: 0;
             padding-top: 1rem;
        }
    }
}
 .appy-today {
     .padded-block .padded-block-content {
         padding: 5rem;
         max-width: 100%;
         a.button{
             width: 300px;
        }
    }
}
 @media(max-width: 500px) {
     .appy-today {
         .padded-block .padded-block-content {
             padding: 2.5rem;
             h2{
                 font-size: 2.5rem;
            }
             a.button{
                 font-size: 1rem;
                 width: 100%;
            }
        }
    }
}
 .frequently-asked-questions{
     .frequently-asked-questions--title{
         text-align: center;
     }
     .accordion-navigation {
        padding-right: 1.5rem;
        .content.active {
             padding: 0 1rem 1rem 0.5rem!important;
        }
         .accordion-navigation-link {
             padding: 1.75rem 1rem 1.75rem 0.5rem!important;
           
             span{
                 font-size: 1.5rem;
                 font-weight: 700;
            }
        }
    }
}
 .reveal-modal {
     position: fixed !important;
    /* key for staying in place */
     top: 50% !important;
     left: 50% !important;
     transform: translate(-50%, -50%);
     margin: 0 !important;
     max-height: 90vh;
     overflow-y: auto;
     padding-top: 2.875rem;
     h1, h2, h3, h4, h5, h6 {
         font-family: var(--heading-font)!important;
    }
     .close-reveal-modal {
         font-size: 1rem;
         margin-top: 0.5rem;
         color: #000;
    }
     a.button {
         font-weight: 700;
         width: 19rem;
         height: 3.375rem;
         display: grid;
         place-items: center;
    }
}
 